Mailinglist Archive: opensuse-buildservice (89 mails)

< Previous Next >
[opensuse-buildservice] Trying to build openSUSE 13.2 openldap2 packages
  • From: Jim Henderson <hendersj@xxxxxxxxx>
  • Date: Fri, 11 Sep 2015 18:38:41 +0000 (UTC)
  • Message-id: <msv73g$pmp$1@ger.gmane.org>
I have a need to add one of the contrib overlays (allop) to my openldap
installation, and this doesn't seem to be included in the 13.2 packages.
According to rpm -qi, openldap2 on my 13.2 systems should be 2.4.39 - but
owing to a compile issue fixed in 2.4.40, 2.4.39 itself won't build
directly from sources.

As I dug around on obs, I found that the openldap2 package is disabled
for builds in 13.2 (at least that's how it looks to me), but if I build
the latest package that's there, while the 2.4.39 sources are there, the
spec file builds 2.3.37 instead - which doesn't have the allop contrib
overlay in it.

What's the easiest way to identify the source package/project in OBS so I
can build the module I need?

Thanks,

Jim

--
Jim Henderson
Please keep on-topic replies on the list so everyone benefits

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages